﻿/*========================================
Created By: v-moqure
Created on: 07/08/2012
Description: Styles related to unauthenticated fulfillment view
=========================================*/

.unauthenticatedfulfillment-header
{
    padding-bottom: 24px;
}
.unauthenticatedfulfillment-container
{
    margin-top: 50px;
}
.unauthenticatedfulfillment-tilecontent
{
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 0 10px 10px 0;
    width: 100px;
}
.unauthenticatedfulfillment-displayname
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 16px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.unauthenticatedfulfillment-tile
{
    height: 100px;
    position: relative;
    width: 100px;
}
.unauthenticatedfulfillment-change
{
    float: left;
    margin-right: 70px;
    position: relative;
}
.unauthenticatedfulfillment-signincontainer
{
    float: left;
    height: 100px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 210px;
}
.unauthenticatedfulfillment-signintext
{
    bottom: 0;
    color: #FFFFFF;
    padding-bottom: 10px;
    padding-left: 10px;
    position: absolute;
    font-size: 14px;
}
.unauthenticatedfulfillment-tile:hover
{
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 60px 10px;
}

